/* Standardize child theme styling */
#comments ol.commentlist {
	background: transparent;
}
.builder-module-sidebar {
	background: transparent;
}
.site-title a:hover,
.site-tagline a:hover {
	font-size: inherit;
}



/* Style Manager generated css */
.builder-container-outer-wrapper {
	background-color: #FFFFFF;
}
.builder-module {
	background-color: #FFFFFF;
}
.builder-module-background-wrapper.builder-module-navigation-background-wrapper {
	background-color: #FFFFFF;
}
.builder-module-html .builder-module-element a {
	color: #4A7213;
	text-decoration: underline;
}
.builder-module-html .builder-module-element a:hover {
	color: #FF9C22;
}
.builder-module-navigation .current-cat a {
	color: #FF9C22;
}
.builder-module-navigation .current-menu-item a {
	color: #FF9C22;
}
.builder-module-navigation .current_page_item a {
	color: #FF9C22;
}
.builder-module-navigation li a {
	color: #4A7213;
	font-family: "Open Sans",Helvetica,sans-serif;
	font-size: 100%;
	background-color: #FFFFFF;
}
.builder-module-navigation li a:hover {
	color: #FF9C22;
}
.builder-module-sidebar-with-element .widget {
	font-size: 14px;
}
.builder-module-sidebar-with-element .widget a {
	color: #4A7213;
}
.builder-module-sidebar-with-element .widget a:hover {
	color: #FF9C22;
}
.builder-module-widget-bar .widget {
	font-size: 14px;
}
.builder-module-widget-bar .widget a {
	color: #4A7213;
}
.builder-module-widget-bar .widget a:hover {
	color: #FF9C22;
}
.builder-module.builder-module-footer {
	background-color: #FFFFFF;
	border-color: #FFFFFF;
}
.builder-module.builder-module-html {
	background-color: #FFFFFF;
}
.builder-module.builder-module-image {
	border-color: #FFFFFF;
}
.builder-module.builder-module-navigation {
	background-color: #FFFFFF;
}
.entry-content a {
	color: #4A7213;
	text-decoration: underline;
}
.entry-content a:hover {
	color: #FF9C22;
}
.hentry .entry-title {
	border-color: #FFFFFF;
}
.hentry .entry-title h1 {
	border-color: #FFFFFF;
}
.hentry .entry-title h2 {
	border-color: #FFFFFF;
}
.hentry .entry-title h3 {
	border-color: #FFFFFF;
}
.loop a {
	color: #4A7213;
	text-decoration: underline;
}
.loop a:hover {
	color: #FF9C22;
}
.page .entry-title {
	border-color: #FFFFFF;
}
.page .entry-title h1 {
	border-color: #FFFFFF;
}
.page .entry-title h2 {
	border-color: #FFFFFF;
}
.page .entry-title h3 {
	border-color: #FFFFFF;
}
body {
	background-color: #FFFFFF;
	font-family: "Open Sans",Helvetica,sans-serif;
	color: #444444;
}
h1 {
	font-family: "Open Sans Condensed",Helvetica,sans-serif;
	font-size: 200%;
	color: #444444;
}
h2 {
	font-family: "Open Sans Condensed",Helvetica,sans-serif;
	color: #444444;
}
h3 {
	font-family: "Open Sans Condensed",Helvetica,sans-serif;
	color: #444444;
}
h4 {
	font-family: "Open Sans Condensed",Helvetica,sans-serif;
	color: #444444;
}
h5 {
	font-family: "Open Sans Condensed",Helvetica,sans-serif;
	color: #444444;
}
h6 {
	font-family: "Open Sans Condensed",Helvetica,sans-serif;
	color: #444444;
}


/* Style Manager custom css */
/* REMOVE BIG SPACE AT THE TOP OF THE PAGE */
.builder-container-outer-wrapper {
    margin-top: 0;
}
.builder-module-outer-wrapper .builder-module-1 {
    padding: 1em 0 0;
}
/* TO CENTER THE TOP LOGO */
.builder-module-1 .builder-module-element img {
	margin: 0 auto;
}
#builder-layout-54402f69cdc45 .builder-module-1 .builder-module-element-outer-wrapper, 
#builder-module-5447e15eee3cc .builder-module-1 .builder-module-element-outer-wrapper,
#builder-module-54492ccc7114a .builder-module-1 .builder-module-element-outer-wrapper,
#builder-layout-5449315e1f354 .builder-module-1 .builder-module-element-outer-wrapper, 
#builder-layout-54595c2fd9417 .builder-module-1 .builder-module-element-outer-wrapper, 
#builder-layout-545a9845c389b .builder-module-1 .builder-module-element-outer-wrapper,
#builder-module-545b93b803d9f .builder-module-1 .builder-module-element-outer-wrapper,
#builder-layout-545be7187aafc .builder-module-1 .builder-module-element-outer-wrapper,
#builder-layout-545be7be4581f .builder-module-1 .builder-module-element-outer-wrapper,
#builder-layout-545be8cf8222e .builder-module-1 .builder-module-element-outer-wrapper,
#builder-layout-545b93b803ce9 .builder-module-1 .builder-module-element-outer-wrapper,
#builder-layout-54492ccc70963 .builder-module-1 .builder-module-element-outer-wrapper,
#builder-layout-545be5d595000 .builder-module-1 .builder-module-element-outer-wrapper,
#builder-layout-54467c3000a63 .builder-module-1 .builder-module-element-outer-wrapper,
#builder-layout-545d21542017b .builder-module-1 .builder-module-element-outer-wrapper,
#builder-layout-545d217d7c839 .builder-module-1 .builder-module-element-outer-wrapper,
#builder-layout-545d24c6af19e .builder-module-1 .builder-module-element-outer-wrapper,
#builder-layout-545e4fdad8abc .builder-module-1 .builder-module-element-outer-wrapper,
#builder-layout-545d2684c231e .builder-module-1 .builder-module-element-outer-wrapper,
#builder-layout-545e512069e83 .builder-module-1 .builder-module-element-outer-wrapper,
#builder-layout-545e6f4e80bbb .builder-module-1 .builder-module-element-outer-wrapper,
#builder-layout-545e725d9c87f .builder-module-1 .builder-module-element-outer-wrapper,
#builder-layout-545e723f845e5 .builder-module-1 .builder-module-element-outer-wrapper,
#builder-layout-545e727223fd7 .builder-module-1 .builder-module-element-outer-wrapper,
#builder-layout-545e72e0b5f7d .builder-module-1 .builder-module-element-outer-wrapper,
#builder-layout-545e728b50a22 .builder-module-1 .builder-module-element-outer-wrapper,
#builder-layout-545e8ddac5a41 .builder-module-1 .builder-module-element-outer-wrapper,
#builder-layout-545e96f814f03 .builder-module-1 .builder-module-element-outer-wrapper,
#builder-layout-545e9d40daec1 .builder-module-1 .builder-module-element-outer-wrapper,
#builder-layout-545e9d6d1db38 .builder-module-1 .builder-module-element-outer-wrapper,
#builder-layout-545e9dc0eb41a .builder-module-1 .builder-module-element-outer-wrapper,
#builder-layout-545e9de115950 .builder-module-1 .builder-module-element-outer-wrapper,
#builder-layout-545e96d5e1d41 .builder-module-1 .builder-module-element-outer-wrapper,
#builder-layout-55147ea243f86 .builder-module-1 .builder-module-element-outer-wrapper,
.page .builder-module-image-1 .builder-module-element-outer-wrapper,
#builder-layout-5581af5547639 .builder-module-1 .builder-module-element-outer-wrapper,
#builder-layout-5581c72905d41 .builder-module-1 .builder-module-element-outer-wrapper {
  /*  float: none !important; */
  /*  margin-left: 0; */
  /*  margin-right: -100%; */
    width: 100%; 
}
.builder-module-image-1 .builder-module-element {
    margin-bottom: 0.5em !important;
}
.builder-module-image-1 .left .builder-module-element {
    margin-right: 0 /*1em*/;
}

/* SEARCH FORM */
input, select, textarea, #searchform input[type="text"] {
    font-family: "Open Sans",Helvetica,Arial,sans-serif;
	font-size: 0.9em;
}
.builder-module-image-1 .builder-module-sidebar .widget-background-wrapper {
    margin-bottom: 1em;
	margin-top: 1em;
}
/*.builder-module-image-1-outer-wrapper .builder-module-image-1 .builder-module-sidebar-outer-wrapper {
    margin-left: 70%;
    width: 30%;
}*/
/*#s {
	display:block
}*/
/*#searchsubmit {*/
	/* REFER TO http://develop-a-website.com/how-to-customize-your-search-bar-using-css/ */
	/*text-indent: -9999px;
	background-image: url('searchsubmit-off.png');
	background-repeat: no-repeat; 
	border: medium none; */
	/*height: 32px;
	width: 32px; 
	background-color: white; */
/*}*/
/*#searchform input[type="submit"] { */
 /* border: 1px solid transparent;
    display: inline;
    margin: 0;
    max-width: 100%;
    padding: 0.75em 0;
	text-indent: -9999px;
	background-image: url('searchsubmit-off.png');
	background-repeat: no-repeat; 
	border: medium none; */
	/*height: 32px;
	width: 32px; 
	background-color: white;*/
	/*	position: relative;    */ 
	/*position: absolute;
    right: 0;
    top: 0; */
   /* width: 32px;*/
/*} */
.btn, .loop-utility a, input[type="submit"], input[type="button"], .comment-reply-link, .builder-module .it-exchange-download-now a {
    background: none repeat scroll 0 0 #FFFFFF;
    box-shadow: 0 3px #FFFFFF;
}
.btn:hover, btn:focus, 
.loop-utility a:hover, 
.loop-utility a:focus, 
input[type="submit"]:hover,
input[type="submit"]:focus, 
input[type="button"]:hover,
input[type="button"]:focus, 
.comment-reply-link:hover,
.comment-reply-link:focus, 
.builder-module .it-exchange-download-now a:hover,
.builder-module .it-exchange-download-now a:focus {
    background: none repeat scroll 0 0 #FFFFFF;
    box-shadow: 0 1px #FFFFFF;
}
input[type="color"]:focus,input[type="email"]:focus,input[type="password"]:focus,input[type="search"]:focus,input[type="tel"]:focus,input[type="text"]:focus,input[type="url"]:focus,input[type="number"]:focus,input[type="date"]:focus,input[type="time"]:focus,input[type="datetime"]:focus,input[type="datetime-local"]:focus,input[type="week"]:focus,input[type="month"]:focus,textarea:focus {
	border-color: #FF9C22;
    box-shadow: 0 0 0 1px #FFFFFF inset;
}
/* BUTTON FOR THE CONTACT FORM */
#fscf_submit1 {
    background: none repeat scroll 0 0 #4A7213;
    box-shadow: none;
	padding: 0.5em 1.0em;
	font-family:'Open Sans Condensed',sans-serif;
	font-size:1.2em;
}
#fscf_submit1:hover {
    background: none repeat scroll 0 0 #FF9C22;
    box-shadow: none;
	color:#000000;
	top:0;
}
/* TO CENTER THE NAVIGATION MENU */
.builder-module-navigation-menu-wrapper {
    display: table;
    margin: 0 auto;
}
/* TO SPACE OUT NAV MENU HORIZONTALLY */
.builder-module-navigation li a, .builder-module-navigation .current_page_item li a, .builder-module-navigation .current-cat li a, .builder-module-navigation .current-menu-item li a {
	font-weight: normal;
	padding: 0.25em 2.5em 0.35em;
}
/* TO HAVE CURRENT MENU-CHILD PAGE BE ORANGE */
.builder-module-navigation li.current-page-ancestor a {
	color:#ff9c22;
}

/* REMOVE FAINT LINES/BOTTOM BORDER ON SOME MODULES */
.builder-module-background-wrapper {
    border-bottom: none;
}
.builder-module {
	border-top: none;
	border-bottom: none;
}
/* REMOVE SPACE ABOVE BIG HEADER IMAGE */
.builder-module-outer-wrapper
/*.builder-module-image-2-outer-wrapper*/ .builder-module-image-2 {
padding-top: 0 !important;
}
/* REDUCING SPACE BELOW BIG HEADER IMAGE */
.builder-module-image-2 .builder-module-element {
	margin-bottom: 1em !important;
}
/* FOR SLIDER ON HOME PAGE */
.home .nivo-caption {
    background: none repeat scroll 0 0 #FF9C22;
    bottom: 10px;
    box-sizing: border-box;
    color: #000000;
    display: none;
    left: 0;
    opacity: 0.8;
    overflow: hidden;
    padding: 5px 10px;
    position: absolute;
    width: 100%;
    z-index: 8;
	font-size: 26px;
	text-align: center;
	font-family: 'Open Sans Condensed', sans-serif;
}
@media only screen and (min-width: 500px) and (max-width: 768px) {
.home .nivo-caption {
	bottom: 7px;
	padding: 5px 10px;
	font-size: 22px;
}
}
@media only screen and (max-width: 500px) {
.home .nivo-caption {
	bottom: 0;
	padding: 3px 20px;
	font-size: 18px;
	line-height: 1.3rem;
}
}

/* TO REDUCE SPACE ABOVE CONTENT MODULES */
.builder-module-outer-wrapper .builder-module {
    padding: 1em 0 0;
}
/* TO REDUCE SPACE ABOVE WIDGET BARS */
.builder-module-outer-wrapper .builder-module-widget-bar {
    padding: 2em 0 0;
}
/* TO REDUCE SPACE ABOVE WIDGET BAR 4 ON CIRCLE PAGES */
/*.builder-module-outer-wrapper*/ .builder-module-4-outer-wrapper .builder-module-widget-bar {
    padding: 0 0 0;
}
/* TO ADD SPACE ABOVE BOTTOM WIDGET BAR 4 ON HOME PAGE */
.home .builder-module-4-outer-wrapper .builder-module-widget-bar {
    padding: 2em 0 0;
}
/* TO REDUCE SPACE BELOW WIDGET BAR 3 ON CIRCLE PAGES */
.builder-module-3-outer-wrapper .builder-module-sidebar .widget-background-wrapper {
    margin-bottom: 0em;
}
/* TO REDUCE SPACE BELOW WIDGET BARS */
.builder-module-sidebar .widget-background-wrapper {
    margin-bottom: 2em;
}
/* TO REDUCE SPACE ABOVE HOME PAGE SLIDER, FIRST WIDGET BAR */
.builder-module-outer-wrapper .builder-module-widget-bar-1 {
    padding: 0 0;
}
/* TO REDUCE SPACE BETWEEN POST ENTRIES ON ARCHIVE PAGES */
.builder-module-content .hentry {
    margin-bottom: 3em;
}
/* TO REDUCE SPACE AFTER ENTRY HEADER */
.entry-header {
    margin-bottom: 1em;
}

/* STYLING FOR WIDGET QUESTION CIRCLES */
.builder-module-3-outer-wrapper .builder-module-sidebar .widget-background-wrapper a:hover img ,
.builder-module-4-outer-wrapper .builder-module-sidebar .widget-background-wrapper a:hover img {
	opacity:0.8; 
	background:#FFFFFF;
}
/* HAVE ALL LINKED IMAGES HIGHLIGHT ON ROLLOVER? - COMMENT THIS OUT IF NOT */
a:hover img {
	opacity:0.8; 
	background:#FFFFFF;
}

/*TO REDUCE LINE SPACING IN P IN WIDGET CONTENT */
.widget-content p {
    margin-bottom: 0;
    margin-top: 0;
} 
/* TEXT HIGHLIGHTING */
::selection {
	color: #000000;
	background: #FF9C22; /* Safari */
	}
::-moz-selection {
	color: #000000;
	background: #FF9C22; /* Firefox */
}
/* MORE TEXT STUFF */
.entry-title {
    font-size: 2em;
    line-height: 1.3;
}
.loop .entry-title a {
	text-decoration: none;
}
.hentry .entry-meta {
    letter-spacing: 0;
    text-transform: none;
}
.hentry .entry-header .entry-meta a, .hentry .entry-header .entry-meta a:hover {
    border-bottom: none;
	color:#777777;
}
/* HIDE PREV AND NEXT POSTS, ALSO CATEGORY LINK AT BOTTOM OF POST AND POSTED BY AUTHOR, ALSO HIDE "ARCHIVE: NEWS" TITLE ON CATEGORY PAGE */
.loop-footer .loop-utility,
.entry-footer .entry-meta,
.entry-header .entry-meta,
.entry-meta-wrapper .entry-meta,
.archive .loop-title {
	display:none;
}
.entry-meta-wrapper .date, .entry-header .date {
	display: inline;
}
/* SIDEBAR WIDGETS */
.builder-module-sidebar .widget ul {
    list-style: outside none none;
  /*  margin-bottom: 0.5em; */
    margin-left: 0;
 /*   margin-top: 0.5em; */
    padding-left: 0;
}
/*.builder-module-sidebar .widget li {
    padding-bottom: 0.75em;
} */
/* ADDING EXTRA SPACE AT BOTTOM OF RIGHT SIDEBAR */
.builder-module-content .builder-module-column-2 {
	margin-bottom: 1em;
}
/* MEMBERS AND SPONSORS PAGE - LOGO SPACING */
/* AND SPONSORS LOGOS ON EVENT PAGES */
.page-id-85 .entry-content img,
.single-it_bb_event .loop img {
/*padding-left:10px;
padding-right:10px; */
padding: 1em;
}
.page-id-85 .entry-content p {
margin-top: 0;
margin-bottom: 0;
}

/* FOOTER MENU */
.menu-footer-menu-container li {
	/*letter-spacing: 1px;*/
	line-height: 2.2em;
}

/* TWITTER FEED */
.pb-frolic ul  {
	list-style:none;
	padding-left:0;
	margin-left:0;
	margin-top:0.5em; 
	margin-bottom: 0.5em;
}
.frolic-twitteruser-FarmFoodCareSK li,
.builder-module-sidebar-1-right .widget li {
	padding-bottom: 0.75em;
}

/* RESPONSIVE STUFF */	

/*FOR CENTERING THE TOP NAV MENU */
@media only screen and (min-width: 500px) and (max-width: 768px) {
	.builder-module-navigation ul {
		display: block;
		float: none;
		text-align:center;
	}
	.builder-module-navigation ul li { 
		display: inline-block; 
		float: none;
	} }
	/* REMOVING THE EXTRA VERTICAL SPACE BETWEEN SEARCH AND NAV */
@media only screen and (min-width: 500px) and (max-width: 1050px) {
	.builder-module-outer-wrapper .builder-module {
   		padding: .5em 0 0;
	}
	.builder-module-image-1 .builder-module-sidebar .widget-background-wrapper {
		margin-bottom: 0;
		margin-top: 0.5em;
	}
}
.it-mobile-menu {
	border: 3px solid #4A7213;
	background-color: #4A7213;
	color: #FFFFFF;
  /* display: block; */
    float: none; 
	text-align: center;
	width: 30%;
	margin: 0 auto;
}
@media only screen and (max-width: 500px) {
.builder-module-image-1 .builder-module-sidebar .widget-background-wrapper {
    margin-bottom: 0;
    margin-top: 0.5em;
}
.builder-module-navigation-outer-wrapper .builder-module {
	padding: 0.5em 0 ;
}
.builder-module-navigation {
	text-align: center;
}
.builder-module-navigation.mobile li a, 
.builder-module-navigation.mobile .current_page_item li a, 
.builder-module-navigation.mobile .current-cat li a, 
.builder-module-navigation.mobile .current-menu-item li a {
	border-bottom: 1px solid #4A7213;
    border-color: transparent transparent #4A7213; 
    color: #4A7213;
	font-weight:bold;
}
.builder-module-navigation.mobile li a:hover, 
.builder-module-navigation.mobile .current_page_item li a:hover, 
.builder-module-navigation.mobile .current-cat li a:hover, 
.builder-module-navigation.mobile .current-menu-item li a:hover {
	color: #FFFFFF;
	background-color: #FF9C22;	
}
}
.builder-module-navigation .menu.it-mobile-menu-hidden {
    margin-top: /*0.5em */ 0;
}

/* FOR MOBILE APP */
#builder-layout-55147ea243f86 .entry-title {
	display:none;
}

/* FOR SINGLE EVENT VIEW  -  HIDE "GET DIRECTIONS" */

.single-it_bb_event .event-address-directions-wrapper .event-column {
    float: none;
    width: 100%;
}
.event-address-directions-wrapper {
padding: 0.8em 0;
}

.single-it_bb_event .event-address-directions-wrapper .event-directions,
.single-it_bb_event .event-address-directions-wrapper .btn-primary,
.single-it_bb_event #map-and-directions h4,
.single-it_bb_event .event-address h4 {
    display: none;
}
/* EVENTS - TEXT/BODY LINKS SHOULD BE UNDERLINED */
.it_bb_events .entry-content a, .it_bb_events .entry-content a:hover {
    text-decoration: underline !important; 
}
/*.it_bb_events .entry-content .more-link a, .it_bb_events .entry-content .more-link a:hover {
    text-decoration: none !important;
}*/

.it_bb_events a.btn, .it_bb_events a.btn:hover {
    text-decoration: none !important;
}
